RSS   Podatności dla 'Avada'   RSS

2019-09-10
 
CVE-2017-18607

CWE-352
 

 
The avada theme before 5.1.5 for WordPress has CSRF.

 
 
CVE-2017-18606

CWE-79
 

 
The avada theme before 5.1.5 for WordPress has stored XSS.

 


Copyright 2020, cxsecurity.com

 

Back to Top